* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    background-image: url('../img/gc-curtain-red-mid.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    display: none;
}

.logo {
    width: 80%;
    max-width: 800px;
}

/* For devices with a minimum width of 768px (Medium) */
@media screen and (min-width: 1920px) {
    body {
        background-image: url('../img/gc-curtain-red-giant.png');
    }
}